Skip Navigation
موارد مفيدة

Optico متوافق مع WPML. تم اختبار هذا القالب بعناية، ويمكنك استخدامه في إنشاء مواقع متعددة اللغات بدون مواجهة مشكلات.

Optico

– المطور: ThemeStek

الإصدار 4.2

آخر اختبار في: يوليو 1, 2019

Optometrist & Eyecare WordPress Theme

المشكلات المعروفة

في الوقت الحالي، لا توجد مشاكل توافق لم يتم حلها بين هذا القالب وWPML. ابحث في جميع المشكلات المعروفة.